/* The description of the Agenda service under the Services menu */
"Create a new note in Agenda with the selected content" = "Créer une nouvelle note à partir du contenu sélectionné dans Agenda";

/* The name of the Agenda service under the Services menu */
"Send to Agenda" = "Envoyer à Agenda";

